
<div class="flex">
  <div class="md:w-6/12 w-full md:block hidden">
    <div class="bg bg-img-1"></div>
  </div>
  <div class="md:w-6/12 position-center ">
    <app-alerts></app-alerts>
    <div class="md:w-10/12 lg:w-8/12 w-11/12 mx-auto mobile-justify-center  ">
      <h3 class="mt-5 text-center title-h3 font-semibold">
        Sign Up
      </h3>
      <form [formGroup]="signUpForm" (ngSubmit)="onSubmit()">
        <div class="block w-full">
          <div class="flex justify-center mt-5">

            <div class="w-full input-wrapper success">
              <img src="assets/images/employee-icon.svg" class="people-organization-icon w-8 h-5" />
              <div class="relative z-0 flex-col w-full">
                <input type="text" id="floating_standard" formControlName="name"
                  class="pl-2 block py-2.5 px-0 w-full font-semibold bg-transparent appearance-none 0 focus:outline-none focus:ring-0 focus:border-blue-600 peer"
                  placeholder=" " />
                <label for="floating_standard"
                  class="pl-2 absolute text-gray-500 dark:text-gray-400 duration-300 transform -translate-y-6 scale-75 top-3 -z-10 origin-[0] peer-focus:left-0 peer-placeholder-shown:scale-100 peer-placeholder-shown:translate-y-0 peer-focus:scale-75 peer-focus:-translate-y-6">Enter
                  Your Name</label>
              </div>

            </div>
          </div>

        </div>
        <div class="block xl:flex justify-center w-full">
          <div class="flex justify-center mt-5 w-full xl:w-7/12 mr-2">
            <div class="w-full input-wrapper success">
              <img src="assets/images/organization-icon.svg" class="w-8 h-6 password-icon" />
              <div class="relative z-0 flex-col w-full">
                <input type="text" id="floating_standard" formControlName="organizationName"
                  class="pl-2 block py-2.5 px-0 w-full font-semibold bg-transparent appearance-none 0 focus:outline-none focus:ring-0 focus:border-blue-600 peer"
                  placeholder=" " />
                <label for="floating_standard"
                  class="pl-2 absolute text-gray-500 dark:text-gray-400 duration-300 transform -translate-y-6 scale-75 top-3 -z-10 origin-[0] peer-focus:left-0 peer-placeholder-shown:scale-100 peer-placeholder-shown:translate-y-0 peer-focus:scale-75 peer-focus:-translate-y-6">Enter
                  Organisation Name</label>
              </div>

            </div>
          </div>

          <div class="block xl:flex justify-center mt-5 w-full xl:w-5/12">
            <div class="w-full input-wrapper success">
              <img src="assets/images/people-organization-icon.svg" class="w-8 h-6 password-icon" />
              <div class="relative z-0 flex-col w-full">
                <input type="number" id="floating_standard" formControlName="numberOfEmployees"
                  class="pl-2 block py-2.5 px-0 w-full font-semibold bg-transparent appearance-none 0 focus:outline-none focus:ring-0 focus:border-blue-600 peer"
                  placeholder=" " />
                <label for="floating_standard"
                  class="pl-2 absolute text-gray-500 dark:text-gray-400 duration-300 transform -translate-y-6 scale-75 top-3 -z-10 origin-[0] peer-focus:left-0 peer-placeholder-shown:scale-100 peer-placeholder-shown:translate-y-0 peer-focus:scale-75 peer-focus:-translate-y-6">No
                  of employees</label>
              </div>

            </div>
          </div>
        </div>
        <div class="block md:flex w-full justify-center mt-5">

          <div class="w-full input-wrapper success">
            <img src="assets/images/phone-icon.svg" class="phone-icon w-8 h-5" />
            <div class="relative z-0 flex-col w-full">
              <input type="phone" id="floating_standard" formControlName="mobileNumber"
                class="pl-2 block py-2.5 px-0 w-full font-semibold bg-transparent appearance-none 0 focus:outline-none focus:ring-0 focus:border-blue-600 peer"
                placeholder=" " />
              <label for="floating_standard"
                class="pl-2 absolute text-gray-500 dark:text-gray-400 duration-300 transform -translate-y-6 scale-75 top-3 -z-10 origin-[0] peer-focus:left-0 peer-placeholder-shown:scale-100 peer-placeholder-shown:translate-y-0 peer-focus:scale-75 peer-focus:-translate-y-6">Enter
                Mobile Number</label>
            </div>

          </div>
        </div>
        <div class="block md:flex w-full justify-center mt-5">

          <div class="w-full input-wrapper success">
            <img src="assets/images/email-icon.svg" class="phone-icon w-8 h-5" />
            <div class="relative z-0 flex-col w-full">
              <input type="email" id="floating_standard" formControlName="email"
                class="pl-2 block py-2.5 px-0 w-full font-semibold bg-transparent appearance-none 0 focus:outline-none focus:ring-0 focus:border-blue-600 peer"
                placeholder=" " />
              <label for="floating_standard"
                class="pl-2 absolute text-gray-500 dark:text-gray-400 duration-300 transform -translate-y-6 scale-75 top-3 -z-10 origin-[0] peer-focus:left-0 peer-placeholder-shown:scale-100 peer-placeholder-shown:translate-y-0 peer-focus:scale-75 peer-focus:-translate-y-6">Enter
                Email </label>
            </div>

          </div>
        </div>

        <div class="mt-7 mt-7 w-full button button-primary py-4">
          <button type="submit">
            Lets Get Started
          </button>
        </div>
      </form>
      <div class="flex justify-center items-start mt-8">
        <input type="checkbox" class="mt-1 mr-2" />
        <p class="w-full text-left ">
          By submitting your information, you agree to Hermosa’s Terms
          & Conditions and Privacy Policies
        </p>
      </div>
      <div class="flex justify-center mt-5 ">
        <p class="w-full text-center primary-color ">
          Already a User?
          <a class="primary-color" routerLink="/auth/sign-in">Sign In</a>
        </p>
      </div>
    </div>

  </div>
</div>
